#form-login-remember {
	float: left;
	width: 100%;
	clear: left;
}
#form-login-remember input#modlgn-remember {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 18px;
	height: 18px;
}
#form-login-remember label {
	float: left;
	margin: 0px;
	padding: 0 0 0 10px;
	width: auto;
}
/*Modules*/
.moduletable_title,
.moduletable_content {
	display: block;
	margin: 0px;
	padding: 0px;
}
/*Left Right*/
.moduletable_left_right {
	display: block;
	margin: 20px 0 0 0;
	padding: 0px;
	background-image: url('../../../templates/tts/images/trans.png');
	background-repeat: repeat;
	background-position: left top;
	box-shadow: 0px 0px 10px #000;
}
.moduletable_left_right h3.title {
	display: block;
	margin: 0px;
	padding: 10px;
	background-color: #3D3D3D;
	color: #fff;
	font-style: italic;
	text-transform: uppercase;
	cursor: pointer;
	background: -webkit-linear-gradient(#4C4C4C 0%, #202020 100%);
	background: linear-gradient(#4C4C4C 0%, #202020 100%);
}
#left .moduletable_left_right h3.title {
	text-align: right;
}
.moduletable_left_right_content_menu,
.moduletable_left_right_content {
	display: block;
	margin: 5px;
	padding: 14px;
	border: 1px solid #2E2E2E;
}
.nld-accordion_open_title:after {
	content: "-";
}
.nld-accordion_closed_title:after {
	content: "+";
}
.nld-accordion_open_title,
.nld-accordion_closed_title {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 20px;
	background-color: transparent;
	color: #1EB10E;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	clear: right;
}
/*search*/
#header_search .search {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: right;
}
#header_search .search input {
	float: right;
	margin: 0px;
	padding: 6px;
	width: 70%;
	background-color: transparent;
	color: #666;
	border: none;
	clear: right;
	background: -webkit-linear-gradient(#202020 0%, #4c4c4c 100%);
	background: linear-gradient(#202020 0%, #4c4c4c 100%);
	border-radius: 0 20px 20px 0;
	transition: all 150ms linear;
}
#header_search .search input:focus {
	background-color: transparent;
	color: #fff;
	width: 100%;
}
#left .search input,
#left .search .button,
#right .search input,
#right .search .button {
	float: left;
	margin: 0px;
}
.searchImg {
	margin: 0 0 0 5px;
	width: 25px;
	height: 25px;
	background-image: url(templates/tts/images/search_icon.png);
	background-repeat: no-repeat;	
	background-color: transparent;
	border: none;
}
/*login*/
/*horizontal*/
#horizontal-login {
	float: left;
	margin: 5px 0 0 0;
	padding: 0px;
	width: auto;
	clear: left;
}
#horizontal-login ul {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
	clear: left;
}
#horizontal-login ul li {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
}
#horizontal-login ul li  .inputbox{
	margin: 5px 10px 0 0;
	width: 120px;
}
.loginlabel {
	float: left;
	margin: 0px;
	padding: 10px 10px 0 10px;
	width: auto;
	line-height: 1.2em;
	background-color: transparent;
	color: #fff;
	font-size: 1.2em;
	font-style: italic;
	text-align: right;
	clear: left;
}
.login-greeting {
	float: left;
	margin: 0px;
	padding: 5px 10px 0 10px;
	width: auto;
	line-height: 1.2em;
	background-color: transparent;
	color: #fff;
	font-size: 1.2em;
	font-style: italic;
	text-align: right;
	clear: left;
}
.login-greeting .daysto {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
	line-height: 1.2em;
	font-size: 0.8em;
	font-style: normal;
	clear: left;
}
.login-greeting .daysto a {
	background-color: transparent;
	color: #fff;
}
.login-greeting .daysto a:hover {
	background-color: transparent;
	color: #000;
}
/*vertical*/
#login-form .inputbox {
	width: 85%;
}
#login-form #rememberme {
	float: left;
	margin: 5px 0 0 0;
	padding: 0px;
	width: 100%;
	clear: left;
}
#login-form #rememberme label {
	float: left;
	margin: 0 5px 0 0;
	padding: 0px;
	width: auto;
}
#login-form #rememberme .inputbox, 
#login-form #rememberme .inputbox:hover {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 16px;
	border: none;
}
#login-form ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
/* login HEADER*/
.moduletable_content_login {
	float: right;
	margin: 0px;
	padding: 0 55px 0 0;
	width: 425px;
	height: 95px;
	clear: right;
}
.moduletable_content_login form,
.moduletable_content_login fieldset {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: left;
}
.moduletable_content_login .inputbox {
	float: left;
	margin: 0 10px 0 0;
	width: 130px;
}
.moduletable_content_login .headerHiName {
	float: right;
	margin: 6px 20px 0 0;
	width: auto;
}
.moduletable_content_login .button {
	float: right;
	margin: 0px;
	width: auto;
}
.moduletable_content_login ul#headerRegister {
	float: right;
	margin: 3px 0 0 0;
	padding: 0px;
	width: auto;
	list-style-type: none;
	border-right: 1px solid #fff;
	clear: right;
}
.moduletable_content_login ul#headerRegister li {
	float: right;
	margin: 0px;
	padding: 0 10px 0 10px;
	width: auto;
	border-left: 1px solid #fff;
}
/*Language*/
ul.lang-inline {
	float: right;
	margin: 0px;
	padding: 0px;
	width: auto;
	list-style-type: none;
	clear: right;
}
ul.lang-inline li {
	float: right;
	margin: 0px !important;
	padding: 2px 0 0 5px;
	width: auto;
}
ul.lang-inline li a {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
	clear: left;
}
ul.lang-inline li a img {
	float: left;
	margin: 0px;
	padding: 2px;
	width: auto;
	height: 12px;
	border: none;
	clear: left;
}
ul.lang-inline li a:hover img {
	padding: 1px;
	border: 1px solid #8B9EB3;
}
ul.lang-inline li.lang-active:hover img {
	display: none;
}
ul.lang-inline li.lang-active img {
	display: none;
}
/*newsfeed*/
ul.newsfeed {
	padding: 0px;
	list-style-type: none;
}
ul.newsfeed  li {
	padding: 5px 0 5px 0;
}
/*breadcrumb*/
.breadcrumbs {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
	clear: left;
}
.breadcrumbs .showHere{
	font-weight: bold;
}
/*custom*/
.custom {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: left;
}
/*footer1 footer2*/
.footer1, .footer2 {
	text-align: center;
}